Jump to content

Downgraden


Unmountable Tijmen

Recommended Posts

Ga naar >>deze<< Site. Upload daar je plaatje. En pak de Hotlink for Forums 2. Zet de link die je gekregen hebt hier tussen:

[img][/img]

Als het goed is is het plaatje nou geplaatst. Maak wel een foto met jou op het achtergrond ofzo. Zodat we kunnen zien dat hij echt van jou is ;)

Link to comment
Share on other sites

  • Replies 75
  • Created
  • Last Reply

Top Posters In This Topic

  • Beagle

    10

  • .Timothy

    6

  • cerdjee4

    6

  • Visser23

    5

Ga naar >>deze<< Site. Upload daar je plaatje. En pak de Hotlink for Forums 2. Zet de link die je gekregen hebt hier tussen:

[img][/img]

Als het goed is is het plaatje nou geplaatst. Maak wel een foto met jou op het achtergrond ofzo. Zodat we kunnen zien dat hij echt van jou is ;)

Klopt niet helemaal. Met de 'Hotlink for Forums (2)'-methode zit er al een IMG-tag bij inbegrepen. Jij verwart hem met de 'Direct Link', wat, zoals de naam al doet vermoeden, een directe link is en dus zónder IMG-tag is. Daar moet je dus zelf wel een IMG-tag bij invoegen. Succes :)

Link to comment
Share on other sites

Als er staat: V1.01 of V2 dan moet je om te downgraden deze patch hebben. Deze patch maakt modden mogelijk.

Veel succes!

PS: Je hebt het linkonder in beeld gezien dat hij V1.01 is?

Edited by visser23
Link to comment
Share on other sites

Als er staat: V1.01 of V2 dan moet je om te downgraden deze patch hebben. Deze patch maakt modden mogelijk.

Veel succes!

PS: Je hebt het linkonder in beeld gezien dat hij V1.01 is?

ja en hij zigt bij die patcher nothing to do

start ik terug op toont hij nog altijd v1.01

Link to comment
Share on other sites

Kan je hem misschien een herinstalleren, en dan kijken of het er nog staat. Want na de installatie is het onmogelijk om V1.01 te krijgen.

nope is het ook niet, heb herinstaleerd en hij vroeg niets achter patch gwn 1.01

Link to comment
Share on other sites

Ga naar >>deze<< Site. Upload daar je plaatje. En pak de Hotlink for Forums 2. Zet de link die je gekregen hebt hier tussen:

[img][/img]

Als het goed is is het plaatje nou geplaatst. Maak wel een foto met jou op het achtergrond ofzo. Zodat we kunnen zien dat hij echt van jou is ;)

Klopt niet helemaal. Met de 'Hotlink for Forums (2)'-methode zit er al een IMG-tag bij inbegrepen. Jij verwart hem met de 'Direct Link', wat, zoals de naam al doet vermoeden, een directe link is en dus zónder IMG-tag is. Daar moet je dus zelf wel een IMG-tag bij invoegen. Succes :)

K begrijp er nog steeds geen zak van :N

K ben nogal dom (srry)

Link to comment
Share on other sites

Als je niet zegt wáár je fout in gaat kunnen we je niet helpen. Ga gewoon de stappen van Unmoutable Tijmen volgen, met mijn correcties. Zeg dan waar je de mist in gaat en dan kunnen we je helpen. Gaat het bijvoorbeeld fout bij het uploaden, of pas bij het kopiëren van de link?

Link to comment
Share on other sites

  • 4 weeks later...

IK! JA EINDELIJK! :eten:

Phew, precies wat ik zocht

IK HEB EEN PROBLEEM! ^_-

Als ik probeer te downgraden loopt het spel vast met laden op 45%

Ik heb dat tooltje gebruikt

Ik heb precies alles goed gedaan (denk ik)

Maakt niet uit wat ik probeer hij stopt met laden op 45%

Gelukkig heb ik eerst gekopiëert en geplakt voordat ik het tooltje gebruikte, alleen kan ik nu niet modden :N

Oh ja en ik heb een legale versie, en eerst kon ik altijd wel modden enzo heel vreemd

>>> Door Bling: Dubbelpost samengevoegd. Gebruik in het vervolg even de "Bewerk"-knop, svp. <<<

Link to comment
Share on other sites

Dat komt waarschijnlijk omdat jij V2 hebt. Dit kan je zien, in het opstartscherm. Als er staat V2, of V1.01 kan je niet modden. Je moet V1 hebben, om te modden. Gelukkig kan je je GTA downgrader met een patch, die modden beschikbaar maakt. Die patch kan je hier vinden.

Als je hem hebt geinstalleerd, kan je waarschijnlijk wel weer modden.

Veel succes :)

Link to comment
Share on other sites

  • 2 months later...

Als je V1.01 hebt kan je juist níet modden :7 Ik raad je dus even aan even opnieuw te installeren, dan zul je v1 krijgen (je kan alleen na V1 V1.01 krijgen). Denk dat je daarna wel kunt multiplayer'en... succes.

Edited by VWO-er
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    • No registered users viewing this page.

×
×
  • Create New...